Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF10
1 files changed, 5 insertions, 5 deletions
diff --git a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
index dfd9390301..ea85dffc6e 100644
--- a/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.net4j.examples.installer/examples/org.eclipse.net4j.buddies/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.net4j.buddies; singleton:=true
-Bundle-Version: 4.0.300.qualifier
+Bundle-Version: 4.0.400.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
@@ -10,8 +10,8 @@ Bundle-Activator: org.eclipse.net4j.internal.buddies.bundle.OM$Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.net4j.buddies.common;bundle-version="[4.0.0,5.0.0)";visibility:=reexport
-Export-Package: org.eclipse.net4j.buddies;version="4.0.300",
- org.eclipse.net4j.internal.buddies;version="4.0.300";x-friends:="org.eclipse.net4j.buddies.ui",
- org.eclipse.net4j.internal.buddies.bundle;version="4.0.300";x-friends:="org.eclipse.net4j.buddies.ui",
- org.eclipse.net4j.internal.buddies.protocol;version="4.0.300";x-friends:="org.eclipse.net4j.buddies.ui"
+Export-Package: org.eclipse.net4j.buddies;version="4.0.400",
+ org.eclipse.net4j.internal.buddies;version="4.0.400";x-friends:="org.eclipse.net4j.buddies.ui",
+ org.eclipse.net4j.internal.buddies.bundle;version="4.0.400";x-friends:="org.eclipse.net4j.buddies.ui",
+ org.eclipse.net4j.internal.buddies.protocol;version="4.0.400";x-friends:="org.eclipse.net4j.buddies.ui"
Bundle-ActivationPolicy: lazy

Back to the top